const express = require('express');
const router = express.Router();
const { getSets, getSetCards } = require('../controllers/setsController');

router.get('/', getSets);
router.get('/:setId/cards', getSetCards);

module.exports = router;
